/home/dest-sparc//usr/bin/c2ph type=file
/home/dest-sparc//usr/bin/dprofpp type=file
/home/dest-sparc//usr/bin/find2perl type=file
/home/dest-sparc//usr/bin/h2ph type=file
/home/dest-sparc//usr/bin/h2xs type=file
/home/dest-sparc//usr/bin/perl from=/home/dest-sparc//usr/bin/perl5.6.1 type=link
/home/dest-sparc//usr/bin/perlbug type=file
/home/dest-sparc//usr/bin/perlcc type=file
/home/dest-sparc//usr/bin/perldoc type=file
/home/dest-sparc//usr/bin/pl2pm type=file
/home/dest-sparc//usr/bin/pod2html type=file
/home/dest-sparc//usr/bin/pod2latex type=file
/home/dest-sparc//usr/bin/pod2man type=file
/home/dest-sparc//usr/bin/pod2text type=file
/home/dest-sparc//usr/bin/pod2usage type=file
/home/dest-sparc//usr/bin/podchecker type=file
/home/dest-sparc//usr/bin/podselect type=file
/home/dest-sparc//usr/bin/pstruct from=/home/dest-sparc//usr/bin/c2ph type=link
/home/dest-sparc//usr/bin/s2p type=file
/home/dest-sparc//usr/bin/splain type=file
/home/dest-sparc//usr/libdata/perl5/AnyDBM_File.pm type=file
/home/dest-sparc//usr/libdata/perl5/AutoLoader.pm type=file
/home/dest-sparc//usr/libdata/perl5/AutoSplit.pm type=file
/home/dest-sparc//usr/libdata/perl5/B/assemble type=file
/home/dest-sparc//usr/libdata/perl5/B/cc_harness type=file
/home/dest-sparc//usr/libdata/perl5/B/disassemble type=file
/home/dest-sparc//usr/libdata/perl5/B/makeliblinks type=file
/home/dest-sparc//usr/libdata/perl5/Benchmark.pm type=file
/home/dest-sparc//usr/libdata/perl5/CGI.pm type=file
/home/dest-sparc//usr/libdata/perl5/CGI/Apache.pm type=file
/home/dest-sparc//usr/libdata/perl5/CGI/Carp.pm type=file
/home/dest-sparc//usr/libdata/perl5/CGI/Cookie.pm type=file
/home/dest-sparc//usr/libdata/perl5/CGI/Fast.pm type=file
/home/dest-sparc//usr/libdata/perl5/CGI/Pretty.pm type=file
/home/dest-sparc//usr/libdata/perl5/CGI/Push.pm type=file
/home/dest-sparc//usr/libdata/perl5/CGI/Switch.pm type=file
/home/dest-sparc//usr/libdata/perl5/CGI/Util.pm type=file
/home/dest-sparc//usr/libdata/perl5/CPAN.pm type=file
/home/dest-sparc//usr/libdata/perl5/CPAN/FirstTime.pm type=file
/home/dest-sparc//usr/libdata/perl5/CPAN/Nox.pm type=file
/home/dest-sparc//usr/libdata/perl5/Carp.pm type=file
/home/dest-sparc//usr/libdata/perl5/Carp/Heavy.pm type=file
/home/dest-sparc//usr/libdata/perl5/Class/Struct.pm type=file
/home/dest-sparc//usr/libdata/perl5/Cwd.pm type=file
/home/dest-sparc//usr/libdata/perl5/DB.pm type=file
/home/dest-sparc//usr/libdata/perl5/Devel/SelfStubber.pm type=file
/home/dest-sparc//usr/libdata/perl5/DirHandle.pm type=file
/home/dest-sparc//usr/libdata/perl5/Dumpvalue.pm type=file
/home/dest-sparc//usr/libdata/perl5/English.pm type=file
/home/dest-sparc//usr/libdata/perl5/Env.pm type=file
/home/dest-sparc//usr/libdata/perl5/Exporter.pm type=file
/home/dest-sparc//usr/libdata/perl5/Exporter/Heavy.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/Command.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/Embed.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/Install.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/Installed.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/Liblist.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/MM_Cygwin.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/MM_OS2.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/MM_Unix.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/MM_VMS.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/MM_Win32.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/MakeMaker.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/Manifest.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/Miniperl.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/Mkbootstrap.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/Mksymlists.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/Packlist.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/inst type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/testlib.pm type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/typemap type=file
/home/dest-sparc//usr/libdata/perl5/ExtUtils/xsubpp type=file
/home/dest-sparc//usr/libdata/perl5/Fatal.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Basename.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/CheckTree.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Compare.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Copy.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/DosGlob.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Find.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Path.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Spec.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Spec/Epoc.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Spec/Functions.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Spec/Mac.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Spec/OS2.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Spec/Unix.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Spec/VMS.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Spec/Win32.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/Temp.pm type=file
/home/dest-sparc//usr/libdata/perl5/File/stat.pm type=file
/home/dest-sparc//usr/libdata/perl5/FileCache.pm type=file
/home/dest-sparc//usr/libdata/perl5/FileHandle.pm type=file
/home/dest-sparc//usr/libdata/perl5/FindBin.pm type=file
/home/dest-sparc//usr/libdata/perl5/Getopt/Long.pm type=file
/home/dest-sparc//usr/libdata/perl5/Getopt/Std.pm type=file
/home/dest-sparc//usr/libdata/perl5/I18N/Collate.pm type=file
/home/dest-sparc//usr/libdata/perl5/IO/Socket/INET.pm type=file
/home/dest-sparc//usr/libdata/perl5/IO/Socket/UNIX.pm type=file
/home/dest-sparc//usr/libdata/perl5/IPC/Open2.pm type=file
/home/dest-sparc//usr/libdata/perl5/IPC/Open3.pm type=file
/home/dest-sparc//usr/libdata/perl5/Math/BigFloat.pm type=file
/home/dest-sparc//usr/libdata/perl5/Math/BigInt.pm type=file
/home/dest-sparc//usr/libdata/perl5/Math/Complex.pm type=file
/home/dest-sparc//usr/libdata/perl5/Math/Trig.pm type=file
/home/dest-sparc//usr/libdata/perl5/Net/Ping.pm type=file
/home/dest-sparc//usr/libdata/perl5/Net/hostent.pm type=file
/home/dest-sparc//usr/libdata/perl5/Net/netent.pm type=file
/home/dest-sparc//usr/libdata/perl5/Net/protoent.pm type=file
/home/dest-sparc//usr/libdata/perl5/Net/servent.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Checker.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Find.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Functions.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Html.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/InputObjects.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/LaTeX.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Man.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/ParseUtils.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Parser.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Plainer.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Select.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Text.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Text/Color.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Text/Overstrike.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Text/Termcap.pm type=file
/home/dest-sparc//usr/libdata/perl5/Pod/Usage.pm type=file
/home/dest-sparc//usr/libdata/perl5/Search/Dict.pm type=file
/home/dest-sparc//usr/libdata/perl5/SelectSaver.pm type=file
/home/dest-sparc//usr/libdata/perl5/SelfLoader.pm type=file
/home/dest-sparc//usr/libdata/perl5/Shell.pm type=file
/home/dest-sparc//usr/libdata/perl5/Symbol.pm type=file
/home/dest-sparc//usr/libdata/perl5/Term/ANSIColor.pm type=file
/home/dest-sparc//usr/libdata/perl5/Term/Cap.pm type=file
/home/dest-sparc//usr/libdata/perl5/Term/Complete.pm type=file
/home/dest-sparc//usr/libdata/perl5/Term/ReadLine.pm type=file
/home/dest-sparc//usr/libdata/perl5/Test.pm type=file
/home/dest-sparc//usr/libdata/perl5/Test/Harness.pm type=file
/home/dest-sparc//usr/libdata/perl5/Text/Abbrev.pm type=file
/home/dest-sparc//usr/libdata/perl5/Text/ParseWords.pm type=file
/home/dest-sparc//usr/libdata/perl5/Text/Soundex.pm type=file
/home/dest-sparc//usr/libdata/perl5/Text/Tabs.pm type=file
/home/dest-sparc//usr/libdata/perl5/Text/Wrap.pm type=file
/home/dest-sparc//usr/libdata/perl5/Tie/Array.pm type=file
/home/dest-sparc//usr/libdata/perl5/Tie/Handle.pm type=file
/home/dest-sparc//usr/libdata/perl5/Tie/Hash.pm type=file
/home/dest-sparc//usr/libdata/perl5/Tie/RefHash.pm type=file
/home/dest-sparc//usr/libdata/perl5/Tie/Scalar.pm type=file
/home/dest-sparc//usr/libdata/perl5/Tie/SubstrHash.pm type=file
/home/dest-sparc//usr/libdata/perl5/Time/Local.pm type=file
/home/dest-sparc//usr/libdata/perl5/Time/gmtime.pm type=file
/home/dest-sparc//usr/libdata/perl5/Time/localtime.pm type=file
/home/dest-sparc//usr/libdata/perl5/Time/tm.pm type=file
/home/dest-sparc//usr/libdata/perl5/UNIVERSAL.pm type=file
/home/dest-sparc//usr/libdata/perl5/User/grent.pm type=file
/home/dest-sparc//usr/libdata/perl5/User/pwent.pm type=file
/home/dest-sparc//usr/libdata/perl5/Win32.pod type=file
/home/dest-sparc//usr/libdata/perl5/abbrev.pl type=file
/home/dest-sparc//usr/libdata/perl5/assert.pl type=file
/home/dest-sparc//usr/libdata/perl5/attributes.pm type=file
/home/dest-sparc//usr/libdata/perl5/auto/Getopt/Long/Configure.al type=file
/home/dest-sparc//usr/libdata/perl5/auto/Getopt/Long/Croak.al type=file
/home/dest-sparc//usr/libdata/perl5/auto/Getopt/Long/FindOption.al type=file
/home/dest-sparc//usr/libdata/perl5/auto/Getopt/Long/GetOptions.al type=file
/home/dest-sparc//usr/libdata/perl5/auto/Getopt/Long/autosplit.ix type=file
/home/dest-sparc//usr/libdata/perl5/auto/Getopt/Long/config.al type=file
/home/dest-sparc//usr/libdata/perl5/autouse.pm type=file
/home/dest-sparc//usr/libdata/perl5/base.pm type=file
/home/dest-sparc//usr/libdata/perl5/bigfloat.pl type=file
/home/dest-sparc//usr/libdata/perl5/bigint.pl type=file
/home/dest-sparc//usr/libdata/perl5/bigrat.pl type=file
/home/dest-sparc//usr/libdata/perl5/blib.pm type=file
/home/dest-sparc//usr/libdata/perl5/bytes.pm type=file
/home/dest-sparc//usr/libdata/perl5/bytes_heavy.pl type=file
/home/dest-sparc//usr/libdata/perl5/cacheout.pl type=file
/home/dest-sparc//usr/libdata/perl5/charnames.pm type=file
/home/dest-sparc//usr/libdata/perl5/chat2.pl type=file
/home/dest-sparc//usr/libdata/perl5/complete.pl type=file
/home/dest-sparc//usr/libdata/perl5/constant.pm type=file
/home/dest-sparc//usr/libdata/perl5/ctime.pl type=file
/home/dest-sparc//usr/libdata/perl5/diagnostics.pm type=file
/home/dest-sparc//usr/libdata/perl5/dotsh.pl type=file
/home/dest-sparc//usr/libdata/perl5/dumpvar.pl type=file
/home/dest-sparc//usr/libdata/perl5/exceptions.pl type=file
/home/dest-sparc//usr/libdata/perl5/fastcwd.pl type=file
/home/dest-sparc//usr/libdata/perl5/fields.pm type=file
/home/dest-sparc//usr/libdata/perl5/filetest.pm type=file
/home/dest-sparc//usr/libdata/perl5/find.pl type=file
/home/dest-sparc//usr/libdata/perl5/finddepth.pl type=file
/home/dest-sparc//usr/libdata/perl5/flush.pl type=file
/home/dest-sparc//usr/libdata/perl5/ftp.pl type=file
/home/dest-sparc//usr/libdata/perl5/getcwd.pl type=file
/home/dest-sparc//usr/libdata/perl5/getopt.pl type=file
/home/dest-sparc//usr/libdata/perl5/getopts.pl type=file
/home/dest-sparc//usr/libdata/perl5/hostname.pl type=file
/home/dest-sparc//usr/libdata/perl5/importenv.pl type=file
/home/dest-sparc//usr/libdata/perl5/integer.pm type=file
/home/dest-sparc//usr/libdata/perl5/less.pm type=file
/home/dest-sparc//usr/libdata/perl5/lib.pm type=file
/home/dest-sparc//usr/libdata/perl5/locale.pm type=file
/home/dest-sparc//usr/libdata/perl5/look.pl type=file
/home/dest-sparc//usr/libdata/perl5/newgetopt.pl type=file
/home/dest-sparc//usr/libdata/perl5/open.pm type=file
/home/dest-sparc//usr/libdata/perl5/open2.pl type=file
/home/dest-sparc//usr/libdata/perl5/open3.pl type=file
/home/dest-sparc//usr/libdata/perl5/overload.pm type=file
/home/dest-sparc//usr/libdata/perl5/perl5db.pl type=file
/home/dest-sparc//usr/libdata/perl5/pod/perl.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perl5004delta.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perl5005delta.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlaix.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlamiga.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlapi.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlapio.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlbook.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlboot.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlbot.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlbs2000.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlcall.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlclib.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlcompile.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlcygwin.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perldata.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perldbmfilter.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perldebguts.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perldebtut.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perldebug.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perldelta.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perldiag.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perldos.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perldsc.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlebcdic.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlembed.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlepoc.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfaq.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfaq1.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfaq2.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfaq3.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfaq4.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfaq5.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfaq6.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfaq7.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfaq8.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfaq9.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfilter.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfork.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlform.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlfunc.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlguts.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlhack.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlhist.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlhpux.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlintern.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlipc.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perllexwarn.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perllocale.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perllol.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlmachten.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlmacos.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlmod.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlmodinstall.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlmodlib.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlmpeix.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlnewmod.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlnumber.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlobj.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlop.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlopentut.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlos2.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlos390.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlpod.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlport.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlre.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlref.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlreftut.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlrequick.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlretut.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlrun.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlsec.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlsolaris.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlstyle.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlsub.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlsyn.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlthrtut.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perltie.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perltoc.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perltodo.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perltoot.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perltootc.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perltrap.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlunicode.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlutil.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlvar.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlvmesa.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlvms.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlvos.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlwin32.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlxs.pod type=file
/home/dest-sparc//usr/libdata/perl5/pod/perlxstut.pod type=file
/home/dest-sparc//usr/libdata/perl5/pwd.pl type=file
/home/dest-sparc//usr/libdata/perl5/shellwords.pl type=file
/home/dest-sparc//usr/libdata/perl5/sigtrap.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Asmdata.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Assembler.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Bblock.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Bytecode.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/C.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/CC.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Concise.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Debug.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Deparse.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Disassembler.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Lint.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Showlex.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Stackobj.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Stash.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Terse.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/B/Xref.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/ByteLoader.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/EXTERN.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/INTERN.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/XSUB.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/av.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/cc_runtime.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/config.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/cop.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/cv.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/dosish.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/embed.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/embedvar.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/fakethr.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/form.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/gv.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/handy.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/hv.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/intrpvar.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/iperlsys.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/keywords.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/mg.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/nostdio.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/objXSUB.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/op.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/opcode.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/opnames.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/patchlevel.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/perl.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/perlapi.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/perlio.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/perlsdio.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/perlsfio.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/perlvars.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/perly.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/pp.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/pp_proto.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/proto.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/regcomp.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/regexp.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/regnodes.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/scope.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/sv.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/thrdvar.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/thread.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/unixish.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/utf8.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/util.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/CORE/warnings.h type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Config.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/DB_File.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Data/Dumper.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Devel/DProf.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Devel/Peek.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/DynaLoader.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Errno.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Fcntl.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/File/Glob.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IO.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IO/Dir.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IO/File.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IO/Handle.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IO/Pipe.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IO/Poll.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IO/Seekable.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IO/Select.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IO/Socket.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IPC/Msg.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IPC/Semaphore.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/IPC/SysV.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/NDBM_File.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/O.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/ODBM_File.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Opcode.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/POSIX.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/POSIX.pod type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/SDBM_File.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Safe.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Socket.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Sys/Hostname.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/Sys/Syslog.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/XSLoader.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/attrs.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/B/B.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/B/B.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/ByteLoader/ByteLoader.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/ByteLoader/ByteLoader.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/DB_File/DB_File.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/DB_File/DB_File.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/DB_File/autosplit.ix type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Data/Dumper/Dumper.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Data/Dumper/Dumper.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Devel/DProf/DProf.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Devel/DProf/DProf.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Devel/Peek/Peek.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Devel/Peek/Peek.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/DynaLoader/DynaLoader.a type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/DynaLoader/autosplit.ix type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/DynaLoader/dl_expandspec.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/DynaLoader/dl_find_symbol_anywhere.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/DynaLoader/dl_findfile.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/DynaLoader/extralibs.ld type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Fcntl/Fcntl.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Fcntl/Fcntl.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/File/Glob/Glob.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/File/Glob/Glob.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/File/Glob/autosplit.ix type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/IO/IO.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/IO/IO.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/IPC/SysV/SysV.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/IPC/SysV/SysV.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/NDBM_File/NDBM_File.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/NDBM_File/NDBM_File.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/ODBM_File/ODBM_File.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/ODBM_File/ODBM_File.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Opcode/Opcode.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Opcode/Opcode.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/POSIX.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/POSIX.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/abs.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/alarm.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/assert.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/atan2.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/atexit.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/atof.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/atoi.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/atol.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/autosplit.ix type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/bsearch.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/calloc.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/chdir.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/chmod.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/chown.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/clearerr.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/closedir.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/cos.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/creat.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/div.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/errno.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/execl.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/execle.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/execlp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/execv.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/execve.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/execvp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/exit.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/exp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fabs.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fclose.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fcntl.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fdopen.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/feof.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/ferror.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fflush.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fgetc.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fgetpos.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fgets.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fileno.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fopen.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fork.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fprintf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fputc.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fputs.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fread.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/free.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/freopen.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fscanf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fseek.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fsetpos.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fstat.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/ftell.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/fwrite.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getc.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getchar.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getcwd.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getegid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getenv.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/geteuid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getgid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getgrgid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getgrnam.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getgroups.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getlogin.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getpgrp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getpid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getppid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getpwnam.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getpwuid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/gets.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/getuid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/gmtime.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/isatty.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/kill.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/labs.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/ldiv.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/link.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/load_imports.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/localtime.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/log.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/longjmp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/malloc.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/memchr.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/memcmp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/memcpy.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/memmove.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/memset.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/mkdir.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/offsetof.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/opendir.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/perror.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/pow.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/printf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/putc.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/putchar.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/puts.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/qsort.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/raise.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/rand.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/readdir.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/realloc.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/remove.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/rename.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/rewind.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/rewinddir.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/rmdir.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/scanf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/setbuf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/setgid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/setjmp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/setuid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/setvbuf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/siglongjmp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/sigsetjmp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/sin.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/sleep.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/sprintf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/sqrt.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/srand.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/sscanf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/stat.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strcat.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strchr.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strcmp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strcpy.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strcspn.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strerror.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strlen.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strncat.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strncmp.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strncpy.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strpbrk.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strrchr.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strspn.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strstr.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/strtok.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/system.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/time.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/tmpfile.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/tolower.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/toupper.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/umask.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/ungetc.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/unlink.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/utime.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/vfprintf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/vprintf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/vsprintf.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/wait.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/POSIX/waitpid.al type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/SDBM_File/SDBM_File.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/SDBM_File/SDBM_File.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Socket/Socket.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Socket/Socket.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Sys/Hostname/Hostname.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Sys/Hostname/Hostname.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Sys/Hostname/autosplit.ix type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Sys/Syslog/Syslog.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/Sys/Syslog/Syslog.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/attrs/attrs.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/attrs/attrs.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/re/re.bs type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/re/re.so type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/auto/sdbm/extralibs.ld type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/ops.pm type=file
/home/dest-sparc//usr/libdata/perl5/sparc-openbsd/5.6.1/re.pm type=file
/home/dest-sparc//usr/libdata/perl5/stat.pl type=file
/home/dest-sparc//usr/libdata/perl5/strict.pm type=file
/home/dest-sparc//usr/libdata/perl5/subs.pm type=file
/home/dest-sparc//usr/libdata/perl5/syslog.pl type=file
/home/dest-sparc//usr/libdata/perl5/tainted.pl type=file
/home/dest-sparc//usr/libdata/perl5/termcap.pl type=file
/home/dest-sparc//usr/libdata/perl5/timelocal.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/ArabLink.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/ArabLnkGrp.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/ArabShap.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/BidiMirr.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Bidirectional.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Block.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Blocks.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/CaseFold.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Category.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/CombiningClass.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/CompExcl.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Decomposition.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/EAWidth.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/AlphabeticPresentationForms.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Arabic.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/ArabicPresentationForms-A.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/ArabicPresentationForms-B.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Armenian.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Arrows.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/BasicLatin.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Bengali.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/BlockElements.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Bopomofo.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/BopomofoExtended.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/BoxDrawing.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/BraillePatterns.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CJKCompatibility.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CJKCompatibilityForms.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CJKCompatibilityIdeographs.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CJKRadicalsSupplement.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CJKSymbolsandPunctuation.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CJKUnifiedIdeographs.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CJKUnifiedIdeographsExtensionA.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Cherokee.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CombiningDiacriticalMarks.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CombiningHalfMarks.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CombiningMarksforSymbols.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/ControlPictures.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/CurrencySymbols.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Cyrillic.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Devanagari.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Dingbats.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/EnclosedAlphanumerics.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/EnclosedCJKLettersandMonths.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Ethiopic.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/GeneralPunctuation.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/GeometricShapes.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Georgian.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Greek.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/GreekExtended.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Gujarati.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Gurmukhi.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/HalfwidthandFullwidthForms.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/HangulCompatibilityJamo.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/HangulJamo.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/HangulSyllables.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Hebrew.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/HighPrivateUseSurrogates.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/HighSurrogates.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Hiragana.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/IPAExtensions.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/IdeographicDescriptionCharacters.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Kanbun.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/KangxiRadicals.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Kannada.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Katakana.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Khmer.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Lao.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Latin-1Supplement.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/LatinExtended-A.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/LatinExtended-B.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/LatinExtendedAdditional.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/LetterlikeSymbols.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/LowSurrogates.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Malayalam.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/MathematicalOperators.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/MiscellaneousSymbols.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/MiscellaneousTechnical.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Mongolian.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Myanmar.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/NumberForms.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Ogham.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/OpticalCharacterRecognition.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Oriya.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/PrivateUse.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Runic.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Sinhala.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/SmallFormVariants.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/SpacingModifierLetters.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Specials.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/SuperscriptsandSubscripts.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Syriac.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Tamil.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Telugu.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Thaana.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Thai.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/Tibetan.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/UnifiedCanadianAboriginalSyllabics.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/YiRadicals.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/In/YiSyllables.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Index.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/ASCII.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Alnum.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Alpha.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiAL.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiAN.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiB.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiBN.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiCS.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiEN.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiES.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiET.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiL.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiLRE.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiLRO.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiNSM.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiON.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiPDF.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiR.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiRLE.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiRLO.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiS.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/BidiWS.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Blank.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/C.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Cc.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Cf.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Cn.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Cntrl.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Co.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Cs.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCcircle.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCcompat.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCfinal.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCfont.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCfraction.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCinitial.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCisolated.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCmedial.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCnarrow.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCnoBreak.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCsmall.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCsquare.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCsub.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCsuper.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCvertical.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DCwide.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DecoCanon.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/DecoCompat.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Digit.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Graph.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/L.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkAI.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkAL.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkB2.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkBA.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkBB.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkBK.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkCB.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkCL.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkCM.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkCR.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkEX.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkGL.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkHY.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkID.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkIN.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkIS.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkLF.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkNS.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkNU.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkOP.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkPO.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkPR.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkQU.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkSA.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkSG.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkSP.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkSY.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkXX.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/LbrkZW.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Ll.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Lm.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Lo.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Lower.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Lt.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Lu.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/M.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Mc.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Me.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Mirrored.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Mn.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/N.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Nd.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Nl.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/No.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/P.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Pc.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Pd.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Pe.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Pf.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Pi.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Po.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Print.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Ps.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Punct.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/S.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Sc.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Sk.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Sm.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/So.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Space.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SpacePerl.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylA.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylAA.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylAAI.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylAI.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylC.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylE.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylEE.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylI.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylII.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylN.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylO.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylOO.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylU.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylV.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWA.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWAA.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWC.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWE.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWEE.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWI.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWII.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWO.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWOO.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWU.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/SylWV.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Syllable.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Upper.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Word.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/XDigit.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Z.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Zl.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Zp.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Is/Zs.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Jamo.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/JamoShort.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/LineBrk.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Makefile type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Name.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Names.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/NamesList.html type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Number.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/PropList.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/README.Ethiopic type=file
/home/dest-sparc//usr/libdata/perl5/unicode/README.perl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/ReadMe.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/SpecCase.txt type=file
/home/dest-sparc//usr/libdata/perl5/unicode/To/Digit.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/To/Lower.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/To/Title.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/To/Upper.pl type=file
/home/dest-sparc//usr/libdata/perl5/unicode/UCD301.html type=file
/home/dest-sparc//usr/libdata/perl5/unicode/UCDFF301.html type=file
/home/dest-sparc//usr/libdata/perl5/unicode/Unicode.301 type=file
/home/dest-sparc//usr/libdata/perl5/unicode/mktables.PL type=file
/home/dest-sparc//usr/libdata/perl5/unicode/syllables.txt type=file
/home/dest-sparc//usr/libdata/perl5/utf8.pm type=file
/home/dest-sparc//usr/libdata/perl5/utf8_heavy.pl type=file
/home/dest-sparc//usr/libdata/perl5/validate.pl type=file
/home/dest-sparc//usr/libdata/perl5/vars.pm type=file
/home/dest-sparc//usr/libdata/perl5/warnings.pm type=file
/home/dest-sparc//usr/libdata/perl5/warnings/register.pm type=file
